Subject: Re: O/M flags for 2.4.22 (was "Re: O/M flags against 2.6.0-test1")

From: "David S. Miller" <[email-masked]>
Date: Fri, 12 Sep 2003 17:19:21 -0700

On Fri, 12 Sep 2003 15:45:15 -0700 (PDT)
Krishna Kumar <[email-masked]> wrote:

> > I'm happy to apply a 2.4.x version as well.
> 
> Patch against 2.4.22 follows.

I applied the 2.6.x version, but this 2.4.x version does
not apply cleanly, there are a bunch of rejects.

That's not surprising since there's been, as there always is, several
networking updates in 2.4.x since 2.4.22 already which cause conflicts
with your patch.

Please always, and I mean always, create patches against the most
recent possible version of 2.4.x or 2.6.x.  We'll never have
to go back and forth like this if you do that.